Bug 985845 - Version bump
Version bump
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pdf2svg (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Boeckel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 07:21 EDT by David Barton
Modified: 2014-12-11 00:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-11 00:23:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Barton 2013-07-18 07:21:26 EDT
New version available (v0.2.2) from <http://www.cityinthesky.co.uk/opensource/pdf2svg>.

Fixes a rendering bug.
Comment 1 Ben Boeckel 2013-07-18 13:43:29 EDT
Thanks for the heads up; I'll add pdf2svg to the Upstream Release Monitoring tool as well.
Comment 2 Fedora End Of Life 2013-09-16 12:47:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Ben Boeckel 2014-12-11 00:23:54 EST
It's in F21. https://apps.fedoraproject.org/packages/pdf2svg

Note You need to log in before you can comment on or make changes to this bug.